#
# Spec file for Intel-buildable portions of EM86.  Currently this
# consists of libc-thunk.so, ld-linux.so, ldd86, and ldconfig86
#
Summary:	X86-specific components for EM86
Name:		em86-libc-x86
Version:	2.2
Release:	0
Copyright:	GPL
Group:		Base
#ftp:		ftp://ftp.alphalinux.org/Linux-Alpha/EM86/2.2.0/em86-libc-x86-2.2-0.src.rpm
Source:		em86-libc-x86-2.2.tar.gz
Vendor:		Digital Equipment Corporation
Packager:	Leslie Donaldson
Requires:	em86
Provides:	em86-x86 
BuildRoot:		/usr/tmp/em86-libc-x86%{PACKAGE_VERSION}
URL:			http://www.cs.rose-hulman.edu/~donaldlf
BuildArchitectures:	noarch

%description
This package contains the X86-specific components of EM86.  Generally,
these are X86 executables and libraries required by EM86 in order to
execute Linux/X86 programs. 
NOTE: These components are modified to work the 
- Enviromental Variables
- Path and file locations
- Offest to load Binary in

%prep
%setup

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
make install PREFIX=$RPM_BUILD_ROOT

%files
/usr/x86/lib/libdl.so.1.9.5
/usr/x86/lib/libdl.so.1
/usr/x86/lib/libdl.so
/usr/x86/lib/libc-thunk.so
/usr/x86/lib/ld-linux.so.1.9.5
/usr/x86/lib/ld-linux.so.1
/usr/x86/lib/ld-linux.so
/usr/x86/lib/ld.so.1.9.5
/usr/x86/lib/ld.so.1
/usr/x86/lib/ld.so
/usr/bin/ldd86
/usr/bin/ldconfig86

%clean
rm -rf $RPM_BUILD_ROOT

%changelog

* Tue May 18 1999 <donaldlf@cs.rose-hulman.edu>
- Created version 2.2-0
- Changed destination arch to noarch
- Rebuilt RPM file into something useful.
- Verified Versions on Libraries
- Updated Makefiles

